public class Variablen{
   public static void main(String args[]){
        int zahl = 3;
    double zahlD = (double) zahl;
    
    System.out.println("Int: " + zahl + ", Double: " + zahlD);
    }  

}